body {
    text-align: center;
    background: url("../img/body.jpg") 50% 0% no-repeat rgb(236, 236, 236);
    text-transform: uppercase;
}

a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

a:active {
    text-decoration: none;
}

.row {
    margin-right: 0px;
    margin-left: 0px;
}

h3 {
    vertical-align: middle;
    text-align: center;
    display: inline-block;
    //margin-top: 0px;
    //margin-bottom: 0px;
}

.small-box {
    background-color: silver;
    height: 90px;
    line-height: 70px;
}

.logo-box {
    background-color: white;
    height: 180px;
    line-height: 160px;
    display: flex;
    align-items: center;
}

.wide-box {
    min-height: 450px;
}

#insurance-box {
    min-height: 640px;
}

#credit-1-box {
    height: 200px;
}

#credit-2-box {
    height: 350px;
    font-size: 18px;
} 

#logo {
    /*margin-top: 10px;*/
}

.medium-box {
    background-color: silver;
    height: 225px;
    line-height: 205px;
}

.tall-box {
    height: 350px;
    //margin: 25px;
}

.large-box {
    background-color: silver;
    height: 450px;
}

.thin-box {
    background-color: silver;
    height: 225px;
    line-height: 205px;
}

[class|=col] {
    padding: 0px;
    transition-duration: 500ms;
    border: 0px white solid;
}

[class|=col]:hover {

}

[class$=box] {

}

[id^=spare-box-icon] {
    margin: 25px;
    margin-bottom: 0px;
    height: 220px;
}

[id^=spare-box-icon] img {
    margin-top: 10px;
}


[id^=spare-box-subject] {
    margin: 25px;
    margin-top: 0px;
    height: 100px;
}

.spare-box-title {
    padding-top: 35px;
    padding-bottom: 35px;
    font-size: 1.20em;
    text-decoration: none;
}
/*
a > spare-box-title:hover {
    text-decoration: none;
    //color: white
}
*/
.main-box {
    margin-top: 50px;
    margin-bottom: 50px;
    min-width: 350px;
}


/* MAIN */
#inner-main-box {
    background: url(../img/main.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 1;
    height: 100%;
    -webkit-transition: all 500ms ease-out;
    -moz-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
}

#inner-main-box:hover + #main-jump-box,
#main-jump-box:hover {
    opacity: 0.8;
    -webkit-transform: translate(0px, -450px);
    -moz-transform: translate(0px, -450px);
    -o-transform: translate(0px, -450px);
    transform: translate(0px, -450px);
}

#main-jump-box {
    position: absolute;
    color: white;
    //margin-top: 50px;
    height: 450px;
    width: 100%;
    background-color: rgb(26, 26, 26);
    opacity: 0.6;
    z-index: 2;
    -webkit-transition: all 500ms ease-out;
    -moz-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
}

#main-middle-box-1 {
    position: absolute;
    height: 450px;
    z-index: 3;
    background-color: red;
    width: 100%;
}

#main-middle-box-2 {
    position: absolute;
    height: 225px;
    //z-index: 6;
    background-color: silver;
    width: 570px;
}

.last-row {
    z-index: 5;
}

#assistance-box {
    z-index: 7;
    background-color: silver;
}

#inner-assistance-box {
    z-index: 8;
    //background-color: silver;
    height: 225px;
    width: 100%;
}


#gass-install-box {
    z-index: 5;
}

/* LOYALTY */
#inner-loyalty-box {
    background: url(../img/loyalty.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 1;
    height: 100%;
    -webkit-transition: all 500ms ease-out;
    -moz-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
}

#inner-loyalty-box:hover + #loyalty-jump-box,
#loyalty-jump-box:hover {
    opacity: 0.8;
    -webkit-transform: translate(0px, -450px);
    -moz-transform: translate(0px, -450px);
    -o-transform: translate(0px, -450px);
    transform: translate(0px, -450px);
}

#loyalty-jump-box {
    color: white;
    z-index: 1;
    margin-top: 225px;
    height: 225px;
    background-color: rgb(26, 26, 26);
    opacity: 0.6;
    z-index: 2;
    -webkit-transition: all 500ms ease-out;
    -moz-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
}

/* register */
#inner-register-box {
    //background: url(../img/loyalty.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 1;
    height: 100%;
    -webkit-transition: all 500ms ease-out;
    -moz-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
}

#inner-register-box:hover + #register-jump-box,
#register-jump-box:hover {
    opacity: 0.8;
    -webkit-transform: translate(0px, -225px);
    -moz-transform: translate(0px, -225px);
    -o-transform: translate(0px, -225px);
    transform: translate(0px, -225px);
}

#register-jump-box {
    color: white;
    z-index: 1;
    //margin-top: 50px;
    height: 225px;
    background-color: rgb(26, 26, 26);
    opacity: 0.6;
    z-index: 2;
    -webkit-transition: all 500ms ease-out;
    -moz-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
}

/* question */
#inner-question-box {
    //background: url(../img/loyalty.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 1;
    height: 100%;
    -webkit-transition: all 500ms ease-out;
    -moz-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
}

#inner-question-box:hover + #question-jump-box,
#question-jump-box:hover {
    opacity: 0.8;
    -webkit-transform: translate(0px, -225px);
    -moz-transform: translate(0px, -225px);
    -o-transform: translate(0px, -225px);
    transform: translate(0px, -225px);
}

#question-jump-box {
    color: white;
    //margin-top: 50px;
    height: 225px;
    background-color: rgb(26, 26, 26);
    opacity: 0.6;
    z-index: 2;
    -webkit-transition: all 500ms ease-out;
    -moz-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
}

#services-box {
    z-index: 5;
}

/* service */
#inner-service-box {
    background: url(../img/service.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 1;
    height: 100%;
    -webkit-transition: all 500ms ease-out;
    -moz-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
}

#inner-service-box:hover + #service-jump-box,
#service-jump-box:hover {
    opacity: 0.8;
    -webkit-transform: translate(0px, -225px);
    -moz-transform: translate(0px, -225px);
    -o-transform: translate(0px, -225px);
    transform: translate(0px, -225px);
}

#service-jump-box {
    color: white;
    z-index: 1;
    //margin-top: 50px;
    height: 225px;
    background-color: rgb(26, 26, 26);
    opacity: 0.6;
    z-index: 2;
    -webkit-transition: all 500ms ease-out;
    -moz-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
}


/* transmition  */
#inner-transmition-box {
    background: url(../img/transmition.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 1;
    height: 100%;
    -webkit-transition: all 500ms ease-out;
    -moz-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
}

#inner-transmition-box:hover + #transmition-jump-box,
#transmition-jump-box:hover {
    opacity: 0.8;
    -webkit-transform: translate(0px, -225px);
    -moz-transform: translate(0px, -225px);
    -o-transform: translate(0px, -225px);
    transform: translate(0px, -225px);
}

#transmition-jump-box {
    color: white;
    z-index: 1;
    //margin-top: 50px;
    height: 225px;
    background-color: rgb(26, 26, 26);
    opacity: 0.6;
    z-index: 2;
    -webkit-transition: all 500ms ease-out;
    -moz-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
}

/* spare  */
#inner-spare-box {
    background: url(../img/spare.png);
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 1;
    //height: 100%;
    height: 225px;
    width: 225px;
    margin: 0px auto;
    -webkit-transition: all 500ms ease-out;
    -moz-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
}

#inner-spare-box:hover + #spare-jump-box,
#spare-jump-box:hover {
    opacity: 0.8;
    -webkit-transform: translate(0px, -225px);
    -moz-transform: translate(0px, -225px);
    -o-transform: translate(0px, -225px);
    transform: translate(0px, -225px);
}

#spare-jump-box {
    color: white;
    z-index: 1;
    //margin-top: 50px;
    height: 225px;
    background-color: rgb(26, 26, 26);
    opacity: 0.6;
    z-index: 2;
    -webkit-transition: all 500ms ease-out;
    -moz-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
}

/* credit  */
#inner-credit-box {
    //background: url(../img/spare.png);
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 1;
    height: 100%;
    //height: 225px;
    //width: 225px;
    //margin: 0px auto;
    -webkit-transition: all 500ms ease-out;
    -moz-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
}

#inner-credit-box:hover + #credit-jump-box,
#credit-jump-box:hover {
    opacity: 0.8;
    -webkit-transform: translate(0px, -225px);
    -moz-transform: translate(0px, -225px);
    -o-transform: translate(0px, -225px);
    transform: translate(0px, -225px);
}

#credit-jump-box {
    color: white;
    z-index: 1;
    //margin-top: 50px;
    height: 225px;
    background-color: rgb(26, 26, 26);
    opacity: 0.6;
    z-index: 2;
    -webkit-transition: all 500ms ease-out;
    -moz-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
}

/* insurance  */
#inner-insurance-box {
    //background: url(../img/spare.png);
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 1;
    height: 100%;
    //height: 225px;
    //width: 225px;
    //margin: 0px auto;
    -webkit-transition: all 500ms ease-out;
    -moz-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
}

#inner-insurance-box:hover + #insurance-jump-box,
#insurance-jump-box:hover {
    opacity: 0.8;
    -webkit-transform: translate(0px, -225px);
    -moz-transform: translate(0px, -225px);
    -o-transform: translate(0px, -225px);
    transform: translate(0px, -225px);
}

#insurance-jump-box {
    color: white;
    z-index: 1;
    //margin-top: 50px;
    height: 225px;
    background-color: rgb(26, 26, 26);
    opacity: 0.6;
    z-index: 2;
    -webkit-transition: all 500ms ease-out;
    -moz-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
}


.white {
    background-color: white;
}

.blue {
    background-color: #114696;
    color: white;
}

.blue-menu-dark {
    background-color: #114696;
    color: white;
}

.blue-menu-light {
    background-color: silver;
    color: black;
}

#spare-box {
    height: 200px;
    width: 200px;
    margin: 5px auto;
}


#insurance {
    font-size: 15em;
    color: rgb(26, 26, 26);
}

#credit {
    font-size: 15em;
    color: #114696;
}

#dollar {
    font-size: 15em;
    color: green;
    padding: 40px 0px;
}

#question {
    margin-top: 30px;
    font-size: 12em;
    color: silver;
}

#register {
    margin-top: 30px;
    font-size: 12em;
    color: #114696;
}



.action-box-inner {
    padding: 30px;
    height: 100%;
}

#action-box {
    z-index: 5;
    //height: 450px;
}

.silver {
    background-color: silver;
    color: #114696;
}

.black {
    background-color: rgb(26, 26, 26);
}

#footer-box {
    height: 75px;
    background-color: silver;
    color: black;
    border-top: 1px solid white;
}

#gas-1-box, #gas-2-box, #gas-7-box, #gas-8-box {
    height: 450px;
}

#gas-1-box, #gas-2-box {
    height: 580px;
}

#gas-3-box, #gas-4-box {
    height: 410px;
}

#gas-5-box, #gas-6-box {
    height: 520px;
}

#gas-7-box, #gas-8-box {
    height: 550px;
}

#gas-2-box, #gas-4-box {
    color: black;
}

#gas-3-box {
    color: white;
}

#gas-5-box {
    color: #114696;
}

#gas-8-box {
    color: #114696;
}

.feed-back {
    height: 115px;
    color: white;
    padding-top: 25px;
}

.inner-feed-back {
    height: 60px;
    margin-top: 10px;
}

.feed-back-text {
    padding-bottom: 30px;
    margin-top: 0px;
    //width: 70%;
}

.chevron {
    font-size: 50px;
    color: #F2720C;
}

#transmission-1-box, #transmission-2-box {
    height: 450px;
}

#transmission-3-box, #transmission-4-box {
    height: 320px;
}

#transmission-4-box {
    color: white;
}

.info-container {
    padding: 25px;
}

#contact-1-box, #contact-2-box, #arrange-1-box, #ask-1-box {
    height: 400px;
}

#contact-1-box {
    background-color: rgb(26, 26, 26);
    color: white;
}

#contact-us {
    //background: url(../img/contact-us.jpg);

    //background-size: cover;
    //background-repeat: no-repeat;
}

.body-box {
    min-height: 500px;
    background-color: silver;
    color: black;
}

.body-box-2 {
    min-height: 870px;
    background-color: silver;
    color: black;
}

.spares-body-box {
    min-height: 500px;
    background-color: silver;
    color: black;
}

.footer-copyrights {
    float: left;
    color: #114696;
    padding-top: 25px;
    padding-bottom: 21px;
}

.social-area {
    background-color: silver;
    padding: 0px;
}

.social-icon {
    height: 75px;
    width: 73px;
    float: right;
    padding-top: 10px;
}

#social-1 {
    background-color: #F2720C;
}
#social-2 {
    background-color: #00aced;
}

#social-3 {
    background-color: #45668e;
}

#social-4 {
    background-color: #3b5998;
}

#social-5 {
    background-color: #ff0000;
}

#social-6 {
    /*background-color: #DE1B85;*/
    background: radial-gradient(circle farthest-corner at 35% 90%, #fec564, transparent 50%), radial-gradient(circle farthest-corner at 0 140%, #fec564, transparent 50%), radial-gradient(ellipse farthest-corner at 0 -25%, #5258cf, transparent 50%), radial-gradient(ellipse farthest-corner at 20% -50%, #5258cf, transparent 50%), radial-gradient(ellipse farthest-corner at 100% 0, #893dc2, transparent 50%), radial-gradient(ellipse farthest-corner at 60% -20%, #893dc2, transparent 50%), radial-gradient(ellipse farthest-corner at 100% 100%, #d9317a, transparent), linear-gradient(#6559ca, #bc318f 30%, #e33f5f 50%, #f77638 70%, #fec66d 100%);
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}


#assistance-table-thin, #crediting-table-thin, #gas-table-thin {
    display: none;
    width: 100%;
}

/* Sweep To Top */
.hvr-sweep-to-top {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.hvr-sweep-to-top:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #114696;
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: 50% 100%;
    transform-origin: 50% 100%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.hvr-sweep-to-top:hover, .hvr-sweep-to-top:focus, .hvr-sweep-to-top:active {
    color: white;
}
.hvr-sweep-to-top:hover:before, .hvr-sweep-to-top:focus:before, .hvr-sweep-to-top:active:before {
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
}


/* Rectangle Out */
.hvr-rectangle-out {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    background: #e1e1e1;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.hvr-rectangle-out:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #2098d1;
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.hvr-rectangle-out:hover, .hvr-rectangle-out:focus, .hvr-rectangle-out:active {
    color: white;
}
.hvr-rectangle-out:hover:before, .hvr-rectangle-out:focus:before, .hvr-rectangle-out:active:before {
    -webkit-transform: scale(1);
    transform: scale(1);
}

/* Glow */
.hvr-glow {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: box-shadow;
    transition-property: box-shadow;
}
.hvr-glow:hover, .hvr-glow:focus, .hvr-glow:active {
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
}

#body-back {
    background-color: silver;
}

.slideanim-left, .slideanim-right {visibility:hidden;}
.slide-left {
    animation-name: slide-left;
    -webkit-animation-name: slide-left;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    visibility: visible;
}
@keyframes slide-left {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-70%);
    } 
    100% {
        opacity: 1;
        -webkit-transform: translateX(0%);
    }
}
@-webkit-keyframes slide-left {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-70%);
    } 
    100% {
        opacity: 1;
        -webkit-transform: translateX(0%);
    }
}

.slide-right {
    animation-name: slide-right;
    -webkit-animation-name: slide-right;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    visibility: visible;
}
@keyframes slide-right {
    0% {
        opacity: 0;
        -webkit-transform: translateX(70%);
    } 
    100% {
        opacity: 1;
        -webkit-transform: translateX(0%);
    }
}
@-webkit-keyframes slide-right {
    0% {
        opacity: 0;
        -webkit-transform: translateX(70%);
    } 
    100% {
        opacity: 1;
        -webkit-transform: translateX(0%);
    }
}

.button {
    position: relative;
    background-color: rgb(26, 26, 26);
    border: none;
    font-size: 18px;
    color: white;
    padding: 15px;
    width: 150px;
    text-align: center;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    text-decoration: none;
    overflow: hidden;
    cursor: pointer;
}

.container-fluid {
    padding-right: 0px;
    padding-left: 0px;
    margin-right: 0px;
    margin-left: 0px;
}

.navbar-collapse {
    padding-right: 0px;
    padding-left: 0px;
}

.navbar-brand {
    float: left;
    height: 100%;
    padding: 0px;
    line-height: 0px !important;
    margin-left: 0px !important;
    display: none;
    margin-top: 1px;
}

a .navbar-brand .col-md-12 {
    //min-height: -1px !important;
}

.navbar {
    margin-bottom: 0px;
    border: none;
}

.navbar-header {
    min-height: 0px;
    padding-right: 15px;
    //padding-left: 0px;
    padding: 0px;
    margin: 0px;
    margin-left: 0px;
    margin-right: 0px;
}

.container-fluid>.navbar-collapse {
    margin-right: 0px !important;
    margin-left: 0px !important;
}

.calculate-gbo .wrap {
    padding: 10px 0 50px;
    width: 600px;
    margin: 0 auto;
}

.col-md-3 span {
    position: absolute;
    top: 7px;
    left: 135px;
    color: yellow;
}
/*
#calculate { 
    background:#e96656; 
    transition:0.5s; 
    color:#fff; 
    border-radius:5px; 
    padding:20px 50px; 
    text-transform:uppercase; 
    border:none;
}

#calculate:hover { 
    background:#cb4332;
}
*/
.clear { 
    clear:both; 
    height:10px;
}

#errormessage {
    height: 20px;
    color: red;
    font-style: italic;
    display: none;
}

#infomessage {
    height: 20px;
    color: green;
    font-style: italic;
}

.failed-value {
    background-color: pink;
}

/* enable absolute positioning */
.inner-addon {
    position: relative;
}

/* style glyph */
.inner-addon .glyphicon {
    position: absolute;
    padding: 10px;
    pointer-events: none;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
}

/* align glyph */
.left-addon .glyphicon  { 
    left:  0px;
}

.right-addon .glyphicon { 
    right: 0px;
}

/* add padding  */
.left-addon input  { 
    padding-left:  30px;
}

.right-addon input { 
    padding-right: 30px; 
}

.left-text {
    text-align: left !important;
}


/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .navbar-brand {
        display: initial;
    }

    #main-menu-link {
        display: none;
    }
}

@media (min-width: 600px) and (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }

    #main-menu-link {
        display: block;
    }


}

@media (min-width: 100px) and (max-width: 992px) {
    .small-box {
        background-color: silver;
        border-bottom: 1px solid black;
        color: #114696;
        height: 50px;
    }  

}

#insurance-1-box, #insurance-2-box, #insurance-3-box, #insurance-4-box {
    height: 320px;
}

#insurance-1-box {
    padding-top: 25px;
}

#insurance-4-box {
    padding-top: 30px;
}

.vcenter-200 {
    line-height: 200px;
}

.vcenter-100 {
    margin-top: 60px;
    margin-bottom: 60px;
}


.area { 
    width: 300px; 
    height: 300px; 
    //background: url(../images/abe-bg.png) no-repeat; 
    position: relative;
}

.bubble { 
    position: absolute; 
    left: 93px; 
    top: 21px; 
    width: 135px; 
    height: 84px; 
    display: table; 
}

.bubble p {
    display: table-cell; 
    vertical-align: middle; 
    text-align: left; 
}

@media (min-width: 1px) and (max-width: 740px) {

    .feed-back-text {
        font-size: 3vw !important;
        padding-bottom: 3vw;
    }

    .chevron {
        font-size: 22px;
    }

    .inner-feed-back {
        margin-top: 30px;
    }

    .body-box  .info-container  .list-group  .list-group-item  h3 {
        font-size: 20px;
    }

    #crediting-table-thin {
        font-size: 10px !important;
    }

    #main-jump-box {
        font-size: 11px !important;
    }

    #mini-logo-box {
        display: block !important;
    }

    .calculate-gbo .wrap {
        width: 300px;
    }

}

@media (min-width: 1px) and (max-width: 992px) {
    #gas-1-box, #gas-2-box, #gas-3-box, #gas-4-box, #gas-5-box, #gas-6-box, #gas-7-box, #gas-8-box {
        height: 100%;
    }

    #transmission-1-box, #transmission-2-box, #transmission-3-box, #transmission-4-box {
        height: 100%;
    }

    #insurance-1-box, #insurance-2-box, #insurance-3-box, #insurance-4-box {
        height: 100%;
    }

    #contact-1-box {
        height: 100%;
    }

    #credit-1-box, #credit-2-box {
        height: 100%;
    }

    #contact-2-box, #arrange-1-box, #ask-1-box {
        height: 410px;
    }

    .menu-title {
        margin-top: -18px;
    }

    .menu-title-2 {
        margin-top: -18px;
        margin-bottom: -15px;
    }

    .nav-justified>li>a {
        margin-bottom: 0px;
    }

    .feed-back-text {
        //padding-bottom: 40px;
        width: 50%;
    }

    .feed-back {
        padding-top: 10px;
    }

    .chevron {
        font-size: 32px;
    }

    .inner-feed-back {
        margin-top: 15px;
    }

    #main-jump-box {

    }

    #transmission-cost-ul {
        font-size: 12px;
        padding-left: 0px;
    }

    #insurance-4-box {
        padding-top: 1px;
        background-color: silver;
    }

    #insurance-3-box {
        background-color: white;
    }

    #insurance-1-box {
        padding-top: 0px;
    }

    #insurance, #credit {
        font-size: 10em;
    }

    .body-box  .info-container  .list-group  .list-group-item  h3 {
        text-align: center !important;
        width: 100%;
        //font-size: 20px;
    }

    #assistance-table-wide, #crediting-table-wide, #gas-table-wide {
        display: none;
    }

    #assistance-table-thin, #crediting-table-thin, #gas-table-thin {
        display: block;
    }

    #crediting-table-thin {
        font-size: 14px;
    }

    #mini-logo-box {
        display: block !important;
    }


    #inner-main-box + #main-jump-box,
    #main-jump-box {
        opacity: 0.8;
        -webkit-transform: translate(0px, -450px);
        -moz-transform: translate(0px, -450px);
        -o-transform: translate(0px, -450px);
        transform: translate(0px, -450px);
    }

    #inner-loyalty-box + #loyalty-jump-box,
    #loyalty-jump-box {
        opacity: 0.8;
        -webkit-transform: translate(0px, -450px);
        -moz-transform: translate(0px, -450px);
        -o-transform: translate(0px, -450px);
        transform: translate(0px, -450px);
    }

    #inner-register-box + #register-jump-box,
    #register-jump-box {
        opacity: 0.8;
        -webkit-transform: translate(0px, -225px);
        -moz-transform: translate(0px, -225px);
        -o-transform: translate(0px, -225px);
        transform: translate(0px, -225px);
    }

    #inner-question-box + #question-jump-box,
    #question-jump-box {
        opacity: 0.8;
        -webkit-transform: translate(0px, -225px);
        -moz-transform: translate(0px, -225px);
        -o-transform: translate(0px, -225px);
        transform: translate(0px, -225px);
    }

    #inner-service-box+ #service-jump-box,
    #service-jump-box {
        opacity: 0.8;
        -webkit-transform: translate(0px, -225px);
        -moz-transform: translate(0px, -225px);
        -o-transform: translate(0px, -225px);
        transform: translate(0px, -225px);
    }

    #inner-transmition-box + #transmition-jump-box,
    #transmition-jump-box {
        opacity: 0.8;
        -webkit-transform: translate(0px, -225px);
        -moz-transform: translate(0px, -225px);
        -o-transform: translate(0px, -225px);
        transform: translate(0px, -225px);
    }

    #inner-spare-box + #spare-jump-box,
    #spare-jump-box {
        opacity: 0.8;
        -webkit-transform: translate(0px, -225px);
        -moz-transform: translate(0px, -225px);
        -o-transform: translate(0px, -225px);
        transform: translate(0px, -225px);
    }

    #inner-credit-box + #credit-jump-box,
    #credit-jump-box {
        opacity: 0.8;
        -webkit-transform: translate(0px, -225px);
        -moz-transform: translate(0px, -225px);
        -o-transform: translate(0px, -225px);
        transform: translate(0px, -225px);
    }

    #inner-insurance-box + #insurance-jump-box,
    #insurance-jump-box {
        opacity: 0.8;
        -webkit-transform: translate(0px, -225px);
        -moz-transform: translate(0px, -225px);
        -o-transform: translate(0px, -225px);
        transform: translate(0px, -225px);
    }

}

@media (min-width: 993px) and (max-width: 1200px) {
    #gas-1-box, #gas-2-box {
        height: 680px;
    }

    #gas-3-box, #gas-4-box {
        height: 490px;
    }

    #gas-5-box, #gas-6-box {
        height: 600px;
    }

    #transmission-1-box, #transmission-2-box {
        height: 550px;
    }

    #transmission-3-box, #transmission-4-box {
        height: 370px;
    }

    .vcenter-100 {
        //margin-top: -20px;
    }

    .feed-back {
        padding-top: 10px;
    }

    .feed-back-text {
        /* padding-bottom: 40px; */
        width: 50%;
    }

    .inner-feed-back {
        margin-top: 20px;
    }

    .footer-copyrights {
        text-align: left;
    }
}

@media (min-width: 1200px) and (max-width: 2400px) {   
    .footer-copyrights {
        text-align: left;
    }
}

.social-area a:link {
    text-decoration: none;
    color: black;
}

.social-area a:visited {
    text-decoration: none;
    color: black;
}

.social-area a:hover {
    text-decoration: none;
    color: black;
}

.social-area a:active {
    text-decoration: none;
    color: black;
}


/* FEED-BACK  */
.feed-back a:link {
    text-decoration: none;
    color: #337ab7;
}

.feed-back a:visited {
    text-decoration: none;
    color: black;
}

.feed-back a:hover {
    text-decoration: none;
    color: white;
}

.feed-back a:active {
    text-decoration: none;
    color: black;
}

#questionForm {
    //padding-bottom: 50px;
}

#questionRequestResult {
    //display: initial;
}

.info-title {
    padding-top: 35px;
}

#main-2-box {
    z-index: 5;
}

#main-3-box {
    z-index: 6;
}

#main-4-box {
    z-index: 10;
    background-color: silver;
}

#credit-box {
    z-index: 6;
}

#insurance-box {
    z-index: 6;
}

#mini-logo-box {
    height: 205px;
    text-align: center;
    background-color: white;
    display: none;
}

#mini-logo {
    margin: 0 auto;
    /*margin-top: 10px;*/
    height: 100%;
    width: 290px;
    object-fit: contain;
}

.calculate-gbo {
    width: 100%;
}

.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
    background-color: #114696;
}
.nav-pills>li>a {
    border-radius: 0px;
}

@keyframes blink {
    50% {
        opacity: 0.0;
    }
}
@-webkit-keyframes blink {
    50% {
        opacity: 0.0;
    }
}
.chevron {
    animation: blink 1s step-start 0s infinite;
    -webkit-animation: blink 1s step-start 0s infinite;
}